SCREWSCTL(1)

NAME
screwsctl - Screws control

SYNOPSIS
screwsctl [ACTION]

DESCRIPTION
screwsctl is an screws tool that allows you to control if there's any screws daemon running, and act over it starting, stopping and restarting. This command tries to be similar to apachectl.

OPTIONS

start
    This action starts the daemon in the background. Using the default configuration file.

stop
    Stops the execution of the screws server and their threads.

restart
    Verbose level. This value comes from 0 to 5, it's used for debugging purposes, the default value is '0'.

SEE ALSO
screwsctl(1), screwsd(8), screws.conf(5),

AUTHORS
Main developer: pancake <pancake@phreaker.net>